Listar monitoramentos
curl --request GET \
--url https://api.lazydata.com.br/v1/monitoring \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lazydata.com.br/v1/monitoring"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lazydata.com.br/v1/monitoring', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"message": "Monitoramentos retornados com sucesso.",
"result": [
{
"id": "9fcb573b-7f62-4774-978b-07e89dfef5f2",
"name": "Processo cliente exemplo",
"type": "process",
"status": "active",
"status_label": "Ativo",
"notification_email": "alertas@example.com",
"price_per_check": 0.03,
"events_count": 1,
"checks_count": 1,
"charged_total": 0.03,
"target": {
"type": "process",
"label": "Processo",
"process_number": "0000001-77.2026.8.26.0000",
"court_code": "tjsp",
"court_acronym": "TJSP"
},
"frequency": "Diário"
}
],
"total": 1,
"offset": 0,
"limit": 10
}
{
"code": 401,
"message": "Credencial da API inválida."
}
Monitoramento
Listar monitoramentos
Liste monitoramentos ativos da conta autenticada.
GET
https://api.lazydata.com.br/
/
v1
/
monitoring
Listar monitoramentos
Retorna os monitoramentos ativos da conta autenticada, com paginação por
Estrutura de
offset e limit.
{
"code": 200,
"message": "Monitoramentos retornados com sucesso.",
"result": [
{
"id": "9fcb573b-7f62-4774-978b-07e89dfef5f2",
"name": "Processo cliente exemplo",
"type": "process",
"status": "active",
"status_label": "Ativo",
"notification_email": "alertas@example.com",
"price_per_check": 0.03,
"events_count": 1,
"checks_count": 1,
"charged_total": 0.03,
"target": {
"type": "process",
"label": "Processo",
"process_number": "0000001-77.2026.8.26.0000",
"court_code": "tjsp",
"court_acronym": "TJSP"
},
"frequency": "Diário"
}
],
"total": 1,
"offset": 0,
"limit": 10
}
{
"code": 401,
"message": "Credencial da API inválida."
}
Parâmetros
integer
default:"0"
Posição inicial da paginação.
integer
default:"10"
Quantidade máxima de itens retornados. O limite máximo é
100.Estrutura de result[]
| Campo | Tipo | Descrição |
|---|---|---|
id | string | ID do monitoramento. |
name | string | Nome do monitoramento. |
type | string | Tipo: process, pf ou pj. |
status | string | Status técnico do monitoramento. |
status_label | string | Status em formato amigável. |
notification_email | string | E-mail configurado para alertas. |
price_per_check | number | Preço por checagem. |
events_count | integer | Total de eventos registrados. |
checks_count | integer | Total de checagens executadas. |
charged_total | number | Valor total cobrado até o momento. |
target | object | Alvo monitorado. |
frequency | string | Frequência principal exibida. |
⌘I

